
svg{
    width:20px;
}
.form-layoutstyles__Box-feedback-form{
    display: flex;
    flex-direction: row;
    max-width: 1920px;
    min-height: 560px;
    margin: 0px -16px;
    background-color: rgb(244, 244, 244);
    width: initial;
}
.form-layoutstyles__LeftSide-feedback-form{
    position: relative;
    display: flex;
    flex-basis: 50%;
    flex-direction: column;
    padding: 80px 40px;
    min-height: 272px;
}
.image-htmlstyles__ImgStyled-feedback-form{
    position: absolute;
    inset: 0px;
    width: 100%;
    height: 100%;
}

.form-layoutstyles__MobileImageBackground-feedback-form {
    display: none;
}
.form-layoutstyles__TabletImageBackground-feedback-form{
    display:none;
}
.form-layoutstyles__DesktopImageBackground-feedback-form{
    display: none;
}
.form-layoutstyles__DesktopXLImageBackground-feedback-form{
    display: block;
    position: absolute;
    inset: 0px;
    width: 100%;
    height: 100%;
}
.form-layoutstyles__InfoDesktopWrapper-feedback-form{
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 36px;
    z-index: 10;
}
.markdownstyles__StyledReactMarkdown-foundation-kit{
    width: auto;
    color: rgb(255, 255, 255);
    font-family: ALS-Hauss, sans-serif;
    font-weight: 500;
    font-size: 48px;
    line-height: 48px;
    letter-spacing: -0.04em;
}

.typographystyles__Box-foundation-kit.markdown-paragraphstyles__ParagraphTypography-foundation-kit{
    font-feature-settings: normal;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
.typographystyles__Box-foundation-kit.markdown-textstyles__Text-foundation-kit{
    font-feature-settings: normal;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
.form-layoutstyles__RightSide-feedback-form{
    position: relative;
    display: flex;
    flex-direction: column;
    flex-basis: 50%;
    padding: 80px 40px;
}
.form-layoutstyles__InfoMobileWrapper-feedback-form{
    display: none;
}
.feedback-formstyles__Form-feedback-form{
    display: flex;
    flex-direction: column;
    gap: 48px;

}
.feedback-formstyles__Box-feedback-form{
    gap: 24px 32px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.feedback-formstyles__Box-feedback-form [data-kit-field-type="textarea"],
.feedback-formstyles__Box-feedback-form [data-kit-field-type="checkbox"],
.feedback-formstyles__Box-feedback-form [data-kit-field-type="switch"] {
    flex: 1 1 100%;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
    appearance: button;
}
.togglestyles__Box-foundation-kit{
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0px;
    min-height: 32px;
}
.togglestyles__ToggleBody-foundation-kit:hover {
    background-color: rgb(174, 177, 183);
}
.togglestyles__ToggleBody-foundation-kit{
    position: relative;
    width: 32px;
    height: 20px;
    border-radius: 10px;
    flex-shrink: 0;
    transition: 0.15s ease-out;
    background-color: rgb(208, 210, 213);
}
.typographystyles__Box-foundation-kit.togglestyles__Label-foundation-kit{
    font-feature-settings: normal;
    padding: 0px;
    vertical-align: baseline;
    color: rgb(42, 45, 48);
    font-family: ALS-Hauss, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.01em;
    margin-left: 12px;
}
.base-inputstyles__InputLayout-foundation-kit{
    flex: 0 0 calc(50% - 16px);
    width: auto;
}

.base-inputstyles__InputBox-foundation-kit{
    position: relative;
    display: flex;
    flex-direction: column;
}
.base-inputstyles__Label-foundation-kit{
    color: rgb(42, 45, 48);
    position: absolute;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
    top: 16px;
}
.base-inputstyles__Label-foundation-kit::after,
.textareastyles__Label-foundation-kit::after,
.select-form-inputstyles__Label-foundation-kit::after
{
    content: " *";
    color: rgb(130, 133, 142);
}
.base-inputstyles__InputBox-foundation-kit:focus-within
.base-inputstyles__Label-foundation-kit{
    position: absolute;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    top: 4px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: -0.01em;
    line-height: 28px;
    color: rgb(130, 133, 142);
}
.select-form-inputstyles__SelectInputBlock-foundation-kit:focus-within
.select-form-inputstyles__Label-foundation-kit {
    position: absolute;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    top: 4px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: -0.01em;
    line-height: 28px;
    color: rgb(130, 133, 142);
}
.base-inputstyles__Label-foundation-kit.shown {
    position: absolute;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    top: 4px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: -0.01em;
    line-height: 28px;
    color: rgb(130, 133, 142);
}
.base-inputstyles__Input-foundation-kit{
    outline: none;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    border-top: none;
    border-right: none;
    border-left: none;
    border-image: initial;
    background: transparent;
    color: rgb(42, 45, 48);
    padding: 24px 0px 7px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
    border-bottom: 1px solid rgb(208, 210, 213);
}
.base-inputstyles__Input-foundation-kit:hover,
.select-form-inputstyles__SelectInputBlock-foundation-kit:hover
{
    border-bottom: 1px solid rgb(174, 177, 183);
}
.selectstyles__Box-foundation-kit{
    display: flex;
    flex-direction: column;
    flex: 1 1 46%;
    width: auto;
}
.selectstyles__SelectWrapper-foundation-kit{
    position: relative;
    transition: inherit;
}
.select-form-inputstyles__SelectInputBlock-foundation-kit{
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    gap: 8px;
    min-width: 100%;
    min-height: 60px;
    outline: none;
    position: relative;
    transition: inherit;
    padding: 24px 4px 8px 0px;
    border-bottom: 1px solid rgb(208, 210, 213);
}
.typographystyles__Box-foundation-kit.select-form-inputstyles__Label-foundation-kit{
    display: inline-block;
    z-index: 10;
    position: absolute;
    top: 16px;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
    color:rgb(42, 45, 48);
}
.select-form-inputstyles__SelectInputInner-foundation-kit{
    position: relative;
    display: flex;
    min-height: 28px;
    width: 100%;
}
.select-form-inputstyles__StyledInput-foundation-kit{
    position: absolute;
    border: none;
    outline: none;
    padding: 0px;
    color: rgb(42, 45, 48);
    background: transparent;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.01em;
}
.icon-basestyles__IconBox-foundation-kit.select-form-inputstyles__StyledIcon-foundation-kit{
    display: inline-block;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    margin-top: -6px;
    z-index: 10;
    transition: transform 0.3s;
    transform: rotate(180deg);
}
.phone-inputstyles__Country-foundation-kit{
    position: absolute;
    top: 18px;
    right: 4px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    gap: 4px;
    cursor: pointer;
    z-index: 10;
}
.textareastyles__Box-foundation-kit{
    position: relative;
    padding: 24px 0px 0px;
    width: 100%;
}
.textareastyles__Box-foundation-kit label{
    color: rgb(42, 45, 48);
    position: absolute;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
    top: 16px;
}
.textareastyles__StyledTextarea-foundation-kit{
    outline: none;
    width: 100%;
    min-height: 88px;
    background-color: transparent;
    border-width: 0px 0px 1px;
    border-top-style: initial;
    border-right-style: initial;
    border-left-style: initial;
    border-top-color: initial;
    border-right-color: initial;
    border-left-color: initial;
    border-image: initial;
    overflow: auto;
    color: rgb(42, 45, 48);
    margin: 0px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
    resize: none;
    border-bottom-style: solid;
    border-bottom-color: rgb(208, 210, 213);
}
textareastyles__Label-foundation-kit{
    color: rgb(42, 45, 48);
    position: absolute;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
    top: 16px;
}
.textareastyles__Box-foundation-kit:focus-within
.textareastyles__Label-foundation-kit{
    position: absolute;
    left: 0px;
    transition: 0.2s linear;
    cursor: pointer;
    top: 4px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: -0.01em;
    line-height: 28px;
    color: rgb(130, 133, 142);
}
.field-downloadstyles__Box-foundation-kit{
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
}
.field-downloadstyles__BoxHeader-foundation-kit{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
input[data-el="input"]{
    display:none;
}
.buttonstyles__BoxButton-foundation-kit{
    outline-offset: 0px;
    outline: transparent solid 4px;
    -webkit-box-align: center;
    align-items: center;
    align-self: flex-start;
    box-shadow: none;
    cursor: pointer;
    flex-shrink: 0;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    text-decoration: none;
    transition: opacity 0.25s ease-out, box-shadow 0.1s ease-out, color 0.15s ease-out, border 0.15s ease-out;
    user-select: none;
    z-index: 1;
    width: auto;
    display: inline-flex;
    color: rgb(29, 175, 247);
    background: transparent;
    border-color: rgb(29, 175, 247);
    border-width: 2px;
    border-style: solid;
    border-radius: 100px;
    min-width: 156px;
    padding: 8px 22px;
    --size-icon: 20px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0em;
    appearance: button;
}
.buttonstyles__BoxButton-foundation-kit::before{
    inset: 0px;
    border-radius: 100px;
    background: rgb(29, 175, 247);
    border-color: rgb(29, 175, 247);
    z-index: -1;
    content: "";
    display: block;
    position: absolute;
    transition: inherit;
    opacity: 0;
}
.buttonstyles__BoxButton-foundation-kit::after{
    inset: 0px;
    border-radius: 100px;
    background: rgb(29, 175, 247);
    border-color: rgb(29, 175, 247);
    z-index: -1;
    content: "";
    display: block;
    position: absolute;
    transition: inherit;
    opacity: 0;
}
.buttonstyles__BoxButton-foundation-kit:hover{
    background-color: rgb(29, 175, 247);
    color:#fff;
}
.buttonstyles__BoxButton-foundation-kit:hover .buttonstyles__BoxContent-foundation-kit{
    color:#fff;
}
.buttonstyles__BoxContent-foundation-kit{
    align-items: center;
    align-self: flex-start;
    box-shadow: none;
    cursor: pointer;
    flex-shrink: 0;
    justify-content: center;
    position: relative;
    text-decoration: none;
    transition: opacity 0.25s ease-out, box-shadow 0.1s ease-out, color 0.15s ease-out, border 0.15s ease-out;
    user-select: none;
    z-index: 1;
    width: auto;
    display: inline-flex;
    color: rgb(29, 175, 247);
    background: transparent;
    min-width: 156px;
    padding: 8px 22px;
    font-family: ALS-Hauss, sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0em;
}
.icon-basestyles__IconBox-foundation-kit{
    /*margin-left: 6px;*/
    width: 20px;
    height: 20px;
}
span.typographystyles__Box-foundation-kit{
    font-feature-settings: normal;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
    white-space: break-spaces;
    color: rgb(130, 133, 142);
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.01em;
}
.checkbox-fieldstyles__StyledLabel-foundation-kit{
    display: inline-flex;
    gap: 12px;
    width: 100%;
    cursor: pointer;
    align-items: center;
}
.checkboxstyles__Box-foundation-kit.checkbox-fieldstyles__StyledCheckbox-foundation-kit{
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex-shrink: 0;
    position: relative;
    width: 20px;
    height: 20px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(208, 210, 213);
    transition: border-color 0.2s ease-out;
}
.checkboxstyles__Box-foundation-kit.checkbox-fieldstyles__StyledCheckbox-foundation-kit svg{
    position: absolute;
    width: 16px;
    height: 16px;
    display: none;
    color: rgb(29, 175, 247);
}
.checkboxstyles__Box-foundation-kit.checkbox-fieldstyles__StyledCheckbox-foundation-kit input{
    appearance: none;
    position: relative;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    background: transparent;
    box-shadow: none;
    border-radius: 0px;
    border: none;
    outline: transparent solid 4px;
    outline-offset: 0px;
    cursor: pointer;
    font-size: 100%;
    line-height: 1.15;
    margin: 0px;
}
.markdownstyles__StyledReactMarkdown-foundation-kit.checkbox-fieldstyles__StyledMarkdown-foundation-kit{
    width: auto;
    color: rgb(42, 45, 48);
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.01em;
    -webkit-box-flex: 1;
    flex-grow: 1;
    font-weight: 400;
}
.iti{
    max-width: 424px;
}
.iti .iti__country-container{
    right: 0;
    left: unset;
}

.iti input.iti__tel-input[type=tel] {
    padding-left: unset!important;
}

.dropdownstyles__OptionsList-foundation-kit{
    box-shadow: rgba(33, 34, 48, 0.08) 0px 8px 24px -4px, rgba(33, 34, 48, 0.06) 0px 5px 16px -4px;
    left: 0px;
    position: absolute;
    right: 0px;
    z-index: 20;
    background-color: rgb(255, 255, 255);
    margin-top: 6px;
}
.scrollbarstyles__ScrolledSection-foundation-kit.dropdownstyles__ScrollbarStyled-foundation-kit{
    max-height: 210px;
    display: block;
    overflow: auto;
}
.scrollbarstyles__Content-foundation-kit{
    box-sizing: border-box;
    display: block;
    min-width: 100%;
    height: auto;
}
.dropdownstyles__List-foundation-kit{
    margin: 0px;
    padding: 0px;
    transition: inherit;
}
.option-itemstyles__ListItem-foundation-kit{
    background: inherit;
    cursor: pointer;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 8px 4px;
}
.typographystyles__Box-foundation-kit.option-itemstyles__StyledTypography-foundation-kit{
    font-feature-settings: normal;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
    color: rgb(42, 45, 48);
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0em;
}
.rotate{
    rotate(180deg);
}

.checkboxstyles__Box-foundation-kit svg {
    display: none;
    pointer-events: none;
}

/* Показываем, когда есть класс active */
.checkboxstyles__Box-foundation-kit.active svg {
    display: block;
}
.linkstyles__Box-foundation-kit{
    position: relative;
    display: inline;
    -webkit-box-align: center;
    align-items: center;
    vertical-align: top;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    transition: color 0.15s, background-color 0.15s;
    background-color: transparent;
    border: none;
    appearance: none;
    margin: 0px;
    padding: 0px;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: rgb(29, 175, 247);
}
.togglestyles__ToggleBody-foundation-kit:after{
    position: absolute;
    width: 16px;
    height: 16px;
    left: 2px;
    top: 2px;
    border-radius: 10px;
    content: " ";
    cursor: pointer;
    transition: left 0.15s ease-out;
    background-color: rgb(255, 255, 255);
}
.togglestyles__ToggleBody-foundation-kit.active,
.togglestyles__ToggleBody-foundation-kit.active:hover{
    background-color: rgb(0, 138, 205);
}
.togglestyles__ToggleBody-foundation-kit.active:after{
    left:14px;
}
.field-downloadstyles__BoxFilesItem-foundation-kit{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.textareastyles__Error-foundation-kit{
    font-family: ALS-Hauss, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: rgb(250, 74, 20);
    margin-top: 4px;
}
.checkbox-fieldstyles__StyledLabel-foundation-kit{
    position: relative;
}
.checkbox-fieldstyles__StyledLabel-foundation-kit .typographystyles__Box-foundation-kit.textareastyles__Error-foundation-kit{
    position: absolute;
    left: 0;
    top: 20px;
}
.checkbox-fieldstyles__StyledLabel-foundation-kit.error .checkboxstyles__Box-foundation-kit.checkbox-fieldstyles__StyledCheckbox-foundation-kit{
    border-color: rgb(250, 74, 20);
}
.success-statestyles__Box-feedback-form {
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.success-statestyles__Box-feedback-form .success-statestyles__IconBox-feedback-form{
    width: 120px;
    margin-bottom: 48px;
}
.success-statestyles__Box-feedback-form .success-statestyles__IconBox-feedback-form svg{
    width: 100%;
    /*margin-bottom: 48px;*/
}
.typographystyles__Box-foundation-kit.success-statestyles__StyledParagraph-feedback-form {
    font-feature-settings: normal;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
    color: rgb(42, 45, 48);
    font-family: ALS-Hauss, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
}
@media (max-width: 1440px) {
    .form-layoutstyles__LeftSide-feedback-form{
        padding: 80px 32px;
        min-height: 272px;
    }
    .form-layoutstyles__MobileImageBackground-feedback-form{
        display: none;
    }
    .form-layoutstyles__TabletImageBackground-feedback-form{
        display: none;
    }
    .form-layoutstyles__DesktopImageBackground-feedback-form{
        display: block;
    }
    .form-layoutstyles__DesktopXLImageBackground-feedback-form{
        display: none;
    }

}
@media (max-width: 1280px) {
    .form-layoutstyles__Box-feedback-form{
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .form-layoutstyles__LeftSide-feedback-form .form-layoutstyles__InfoDesktopWrapper-feedback-form{
        display:none;
    }

    .form-layoutstyles__RightSide-feedback-form .form-layoutstyles__InfoMobileWrapper-feedback-form{
        display: flex;
        flex-direction: column;
        gap: 12px;
        margin-bottom: 36px;
    }
    .form-layoutstyles__RightSide-feedback-form .form-layoutstyles__InfoMobileWrapper-feedback-form .markdownstyles__StyledReactMarkdown-foundation-kit{
        width: auto;
        color: rgb(42, 45, 48);
        font-family: ALS-Hauss, sans-serif;
        font-weight: 500;
        font-size: 32px;
        line-height: 32px;
        letter-spacing: -0.02em;
    }
}
@media (max-width: 1024px) {
    .form-layoutstyles__LeftSide-feedback-form{
        padding: 48px 24px 0px;
        min-height: 272px;
    }
    .form-layoutstyles__Box-feedback-form {
        flex-direction: column;
    }
    .form-layoutstyles__MobileImageBackground-feedback-form{
        display: none;
    }
    .form-layoutstyles__TabletImageBackground-feedback-form{
        display: block;
    }
    .form-layoutstyles__DesktopImageBackground-feedback-form{
        display: none;
    }
    .form-layoutstyles__DesktopXLImageBackground-feedback-form{
        display: none;
    }
}
@media (max-width: 768px) {
    .feedback-formstyles__Box-feedback-form{
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .iti{
        max-width: unset;
    }
    .form-layoutstyles__MobileImageBackground-feedback-form{
        display: block;
    }
    .form-layoutstyles__TabletImageBackground-feedback-form{
        display: none;
    }
    .form-layoutstyles__DesktopImageBackground-feedback-form{
        display: none;
    }
    .form-layoutstyles__DesktopXLImageBackground-feedback-form{
        display: none;
    }
    .buttonstyles__BoxButton-foundation-kit{
        width: 100%;
    }
}
